Subject: Failure to compile package hbase-operator-tools


For help with vendor specific builds of HBase you should reach out to that
vendor.

Did you already try passing the "bypass version check" flag to the
invocation of the pre-built HBCK2?

On Tue, Oct 15, 2019 at 7:28 AM 青椒肉丝 <[EMAIL PROTECTED]> wrote:
-